body{
  margin:0 !important;
}
.max{
    max-width:800px;
    width:100%;
    margin:0 auto;
    position:relative;
  }
  .lo-btn{
    width:80%;
  }

  #lottery-image:hover {
    transform: scale(1.1);
  }

  #lottery-image:active {
    transform: scale(0.95);
  }

  @keyframes pop {
    0% { transform: scale(1); }
    50% { transform: scale(1.3); }
    100% { transform: scale(1); }
  }

@media screen and (min-width:641px){
  .result{
    position:absolute;
    top:74%;
    left:0%;
  }
}
@media screen and (max-width:640px){
  .result{
    position:absolute;
    top:68%;
    left:0%;
  }
}




#result-image {
  width: 100%;
  display: none;
  animation: fadeIn 1s ease forwards;
}